/*
pink: #de94b9
green: #8ed588
blue: #809edb
*/
body{	
	/*font-size: 9pt ;*/
	font-family: sans-serif
}

li {
    list-style: none
}

a, a:visited{
    color:inherit
}

.Things,
.Questions {
    padding: 0 ;
    
}

.Things > * {
	float:left ;
	width: 8em ;
	/*minimum-width: 8em ;*/
	display: block ;
	background-color: grey
}

.ThingsBlockContainer > ul.Things {
    background-color: #809edb ;
}

.ThingsBlockContainer .Things > * {
    width: 10px ;
    height: 10px ;
    margin: 1px
}

.Things a:link,
.Things a:visited,
.Questions a:link,
.Questions a:visited
{
	/* color:pink ; */
	/*text-decoration :none*/
}

.Selected {
	background-color: yellow
}

div.Debug {
	border: 2px solid brown ;
	padding: 1em
}

div.DebugConsole {
	font-family: fixed ;
	background-color: black ;
	color: #00df00;
	border: solid 3px gray;
	padding-left: 1em
}

.Questions {
    float:left ;
    width:500px ;
    margin:0 ;
    padding:0
}

.ResponsePrompt > a {
	padding: 0.5em ;
	margin: 0.5em ;
	text-decoration: none;
	border: solid 1px chocolate ;
	width: 4em ;
}
/* coloring for Y/N/U ansers*/
.Yes {
    background-color: #8ed588 ; 
}

.No {
	background-color: #de94b9 ;	
}

.Unknown {
	background-color: gray ;	
}

.Eliminated {
    /* background-color: blue*/
}

option.Yes{
	color: green
}

option.No{
	color: red
}


/***/
/* Updated and animate implement "fade-out" effect for changed fields */
.Animated {
	/*	background-color: #7fff7f ;*/
		/*background-color: #cfcfcf ;*/
	
		transition: background-color 0.5s linear;
		-moz-transition: background-color width height 0.5s linear;
		-o-transition: background-color 2s linear;
		-webkit-transition: background-color 2s linear;
	
	}
	
	.ThenYes.Animated {
		background-color: #8ED588
	}
	
	.ThenNo.Animated {
		background-color: #DE94B9
	}
	
	.ThenUnanswered.Animated {
		background-color: gray
	}
	
	.Eliminated {
		opacity:0.0
	}
	
	.Eliminated.ThenUnanswered.Animated,
	.Eliminated.Animated {
	/*    background-color: #809EDB ; 
		background-color:white */
	}